package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridPendingPeople;

/**
 * @author : peter
 * @description: TODO
 * @date : 2022-05-04 15:47
 */
public class GridPendingPeopleExt extends GridPendingPeople {

    private String mzValue;

    private String hyzkValue;

    private String whcdValue;

    private String zzmmValue;

    private String wgValue;

    private String rklxValue;

    private String rkbqValue;

    public String getMzValue() {
        return mzValue;
    }

    public void setMzValue(String mzValue) {
        this.mzValue = mzValue;
    }

    public String getHyzkValue() {
        return hyzkValue;
    }

    public void setHyzkValue(String hyzkValue) {
        this.hyzkValue = hyzkValue;
    }

    public String getWhcdValue() {
        return whcdValue;
    }

    public void setWhcdValue(String whcdValue) {
        this.whcdValue = whcdValue;
    }

    public String getZzmmValue() {
        return zzmmValue;
    }

    public void setZzmmValue(String zzmmValue) {
        this.zzmmValue = zzmmValue;
    }

    public String getWgValue() {
        return wgValue;
    }

    public void setWgValue(String wgValue) {
        this.wgValue = wgValue;
    }

    public String getRklxValue() {
        return rklxValue;
    }

    public void setRklxValue(String rklxValue) {
        this.rklxValue = rklxValue;
    }

    public String getRkbqValue() {
        return rkbqValue;
    }

    public void setRkbqValue(String rkbqValue) {
        this.rkbqValue = rkbqValue;
    }
}
